curl --request GET \
--url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId} \
--header 'Authorization: Bearer <token>'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"displayOrder": 123,
"id": "<string>",
"label": "<string>",
"stages": [
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"displayOrder": 123,
"id": "<string>",
"label": "<string>",
"metadata": {},
"updatedAt": "2023-11-07T05:31:56Z",
"writePermissions": "CRM_PERMISSIONS_ENFORCEMENT",
"archivedAt": "2023-11-07T05:31:56Z"
}
],
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z"
}固有の「」で識別される1つのパイプラインオブジェクトを返します。
curl --request GET \
--url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId} \
--header 'Authorization: Bearer <token>'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"displayOrder": 123,
"id": "<string>",
"label": "<string>",
"stages": [
{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"displayOrder": 123,
"id": "<string>",
"label": "<string>",
"metadata": {},
"updatedAt": "2023-11-07T05:31:56Z",
"writePermissions": "CRM_PERMISSIONS_ENFORCEMENT",
"archivedAt": "2023-11-07T05:31:56Z"
}
],
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z"
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
パイプラインがアーカイブされているかどうか。
パイプラインが作成された日付。既定のパイプラインではcreatedAt = 0になります。
このパイプラインを表示する順序。2つのパイプラインの「displayOrder」が同じ場合、ラベルのアルファベット順に並べ替えられます。
HubSpotによって生成される固有ID。パイプラインの取得や更新に使用されます。
HubSpotのUIでパイプラインを整理するために使用される固有ラベル
パイプラインに関連付けられたステージ。これは、パイプライン ステージ エンドポイントで取得して更新できます。
Show child attributes
パイプラインが最後に更新された日付。
パイプラインがアーカイブされた日付。「archivedAt」はパイプラインがアーカイブされている場合にのみ存在します。